#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.21
visibility:           public
id:                   hledger-web-1.21-Idb8cfE3UcN5oFS0x3AGLz
key:                  hledger-web-1.21-Idb8cfE3UcN5oFS0x3AGLz
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  21af4200ad113b2eafcaf45c9f1b7c07
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Test
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-8.10.4/site-local/hledger-web-1.21
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hledger-web-1.21
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.21-Idb8cfE3UcN5oFS0x3AGLz
depends:
    Decimal-0.5.2-LN8MmaAYjwJ3TA10pfjDpd
    aeson-1.5.6.0-GONgLS6yTtf17t9dlS8fIx base-4.14.1.0
    blaze-html-0.9.1.2-keOkQgKx2RBxe2yLYEjDX
    blaze-markup-0.8.2.8-JYoBc6QgKANJBdb1l7nXHU bytestring-0.10.12.0
    case-insensitive-1.2.1.0-Krw658vJStGAlfH5edKZq4
    clientsession-0.9.1.2-DwK2TVJx5fNExm5fZKcLSs
    cmdargs-0.10.21-KlHphs6sBhIECkIRkNdEOM
    conduit-1.3.4.1-DjARsxY03wZKokCcnW9ddh
    conduit-extra-1.3.5-8bpaKYcYLDX8iV2pAoXPwK containers-0.6.2.1
    data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV directory-1.3.6.0
    extra-1.7.9-FeOLgE4fXkBLbg55bEDq7y filepath-1.4.2.1
    hjsmin-0.2.0.4-5PFZgPlQB2YAy9kbaNy7YQ
    hledger-1.21-CoQCKZVrlOI3niozSNWjLE
    hledger-lib-1.21-Iv5v8OEyNcs824bkn48T4P
    hspec-2.7.9-5TM0FRiDbCLEHhAgc7Hsta
    http-client-0.7.6-G9lB0SI44qcITuwr9igRR3
    http-conduit-2.3.8-BbRAoZJPxpmIhGQEdTsQVU
    http-types-0.12.3-EhuIez3q1reELpcE0UXNI1
    megaparsec-9.0.1-6pA0PSq2wkv4KaNfKqJ5xt mtl-2.2.2
    network-3.1.2.1-JIUVdtY1JXXDSVzEXldhMK
    shakespeare-2.0.25-3MRrYpcGgIy1tAbFElDUzO template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.5.3-E98n0JyMac7Bz478oqWJHX
    unordered-containers-0.2.13.0-GpKX90RmBie7xFEkTgVtxL
    utf8-string-1.0.2-7pqBkplor7g1hjwTjVt3SV
    wai-3.2.3-CPmtn19jXYo3ulZ2KuVdeY
    wai-cors-0.2.7-EQ2fS9IoVM4DfISKlxqKeR
    wai-extra-3.1.6-CK8W2TPi8yP6lT8YQwS18T
    wai-handler-launch-3.0.3.1-BKgw9qjgd9A4hLaNseDR3M
    warp-3.3.14-K1wT7DbBwPH6ZOQEDaIoXy
    yaml-0.11.5.0-BxOpgntgsjMCa3f0jsLiRq
    yesod-1.6.1.0-C4xJ20IIDgaJctGnSVRNIB
    yesod-core-1.6.18.8-LjbTgOF2xJz9fZW60ovvdB
    yesod-form-1.6.7-5k0vvk7UKqG2P57aibCA9A
    yesod-static-1.6.1.0-HhLdj4ibhb7FNTr1VSlvXI
    yesod-test-1.6.12-FA2HQCAvQ0wLfrPFDShSF5

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

